/***********************
* Adobe Edge Animate Composition Actions
*
* Edit this file with caution, being careful to preserve 
* function signatures and comments starting with 'Edge' to maintain the 
* ability to interact with these actions from within Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // aliases for commonly used Edge classes

   //Edge symbol: 'stage'
   (function(symbolName) {
     
     Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 32000, function(sym, e) {
       util.nextAction( params.next_path );
     });
     //Edge binding end
     
     Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10, function(sym, e) {
       // playBGM
       util.playBGM( BGM_OPENING );
     });
     //Edge binding end
     
   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'fog_zooming'
   (function(symbolName) {   
   
   })("fog_zooming_top");
   //Edge symbol end:'fog_zooming_top'

   //=========================================================
   
   //Edge symbol: 'fog_zooming_top_1'
   (function(symbolName) {   
   
   })("fog_zooming_low");
   //Edge symbol end:'fog_zooming_low'

   //=========================================================
   
   //Edge symbol: 'プリローダー'
   (function(symbolName) {   
   
   })("プリローダー");
   //Edge symbol end:'プリローダー'

})(jQuery, AdobeEdge, "EDGE-opening");